<form action="" method="GET">
	<div class="form-group">
		<label for="name">Name</label> <input type="text" name="data[name]"
			id="name" class="form-control"
			value="{if isset($smarty.get.data.name)}{$smarty.get.data.name}{/if}" />
	</div>
	<button type="submit" class="btn btn-default">Filter</button>
</form>
